/*
Theme Name: Encompass Healthcare
Template: paeon
Author: Steve Hobson
Version: 1.1
Updated: 2016-03-23 11:18:25
*/

@charset "UTF-8";

@import url('../paeon/style.css');
/*870*/
#home-service {
    background-color: #eff2f5;
}
/*871*/
#home-staff {
    background-color: #fff;
}
.home-service .all-services-button {
  text-align: center;
  z-index: 9;
  margin: -10px 0 10px;
}
.home-service .all-services-button a {
  display: inline-block;
  font-size: 18px;
  text-decoration: none;
  padding: 15px 60px;
}
.title-desc {
  margin: 0;
  clear: left;
}
.page-head .main-title .right {
  margin-top: -15px;
  text-align: right;
}
.page-head .main-title .right .social {
  margin-bottom: 0;
}
.page-head .social > li {
  float: right;
  margin-left: 10px;
  margin-right: 0;
}
.page-head {
  padding: 20px 0 0;
}
ul.three-col-grid li {
  margin-right: 8%;
}
#container .home-testimonial {
  width: 100%;
}
.home #content .col-full {
  max-width: inherit!important;
}
.home #content article {
  float: left;
  max-width: 48%;
}
#container .home-testimonial .readmore-feedback {
  clear: both;
}
#container .home-testimonial .readmore-feedback {
  width: 100%;
  text-align: center;
}

@media screen and (max-width:1024px) {
	.page-head {
	  padding: 20px 0;
	}
}
@media screen and (max-width: 880px) {
	.main-title .left {
	  margin-left: 2%;
	}
}
@media screen and (max-width: 660px) {
	.home #content article {
	  max-width: 100%;
	}
}
@media screen and (min-width: 660px) {
	#container .home-testimonial .content .feedback-text {
	  min-height: 90px;
	  margin-bottom: 0;
	}
	#container .home-testimonial .testimonial span.feedback-author {
	  padding-top: 0;
	}
	#container .home-testimonial .readmore-feedback {
	  width: 35%;
	  text-align: center;
	  margin: 0 auto;
	}
}
@media screen and (max-width: 685px) {
	.home-social .main-title .right {
	    display: block;
	    float: none;
	    padding: 0;
	    margin: 0;
	    text-align: center;
	}
}
.has-slider #header {
    z-index: 3;
}